
/* -----------------------------管理---------------------------------- */
.gl-managepic-box{width: 100%;overflow: hidden;padding: 80px 0 120px 0;}
.gl-managepic{width: 94%;overflow: hidden;text-align: center;margin: 0 auto;}
.gl-managepic img{max-width: 100%;}

/* ------------------------------联系我们-------------------------- */
.lxwm-relicon-box{width: 100%;overflow: hidden;padding: 50px 0;}
.lxwm-relicon{width: 1300px;margin: 0 auto;}
.lxwm-relicon ul li{width: 33.33333333333%;float: left;text-align: center;overflow: hidden;padding: 16px 30px 0 30px;}
.lxwm-relicon ul li i{display: block;margin: 0 auto;background-repeat: no-repeat;transition: all .6s;}
.lxwm-relicon ul li h6{font-size: 16px;color: #999;margin-top: 18px;margin-top: 10px;}
.lxwm-relicon ul li p{font-size: 18px;color: #333;font-weight: bold;line-height: 26px;margin-top: 10px;}
.lxwm-relicon ul li:nth-child(1) i{width: 42px;height: 61px;background-image: url('../images/gather/lxwm_ic1.png');}
.lxwm-relicon ul li:nth-child(2) i{width: 54px;height: 54px;background-image: url('../images/gather/lxwm_ic2.png');}
.lxwm-relicon ul li:nth-child(3) i{width: 70px;height: 52px;background-image: url('../images/gather/lxwm_ic3.png');}
.lxwm-relicon ul li:hover i{transform: translateY(-10px);}
.lxwm-message-box{width: 100%;overflow: hidden;padding: 20px 0 40px 0;}
.lxwm-message{width: 900px;margin: 0 auto;text-align: center;}
.lxwm-message h4{font-size: 30px;color: #333;font-weight: bold;}
.lxwm-message p{font-size: 18px;color: #9f9f9f;line-height: 26px;margin-top: 12px;}
.lxwm-formlist-box{width: 100%;overflow: hidden;padding: 10px 0 80px 0;}
.lxwm-formlist{width: 1140px;margin: 0 auto;}
.lxwm-formlist input{display: block;width: 100%;height: 40px;border: 1px solid #e0e0e0;padding: 0 12px;font-size: 16px;color: #9f9f9f;margin-top: 20px;}
.lxwm-formlist textarea{display: block;width: 100%;height: 220px;border: 1px solid #e0e0e0;padding: 12px;font-size: 16px;color: #9f9f9f;margin-top: 20px;}
.lxwm-formlist-submit{width: 150px;cursor: pointer;border: 1px solid transparent;transition: all .2s;height: 46px;background-color: #00579c;font-size: 18px;color: #fff;text-align: center;line-height: 46px;margin-top: 30px;}
.lxwm-formlist-submit:hover{background-color: #fff;border-color: #00579c;color: #00579c;}
.lxwm-map-box{width: 100%;overflow: hidden;}
#allmap{width: 100%;height: 486px;}
#allmap p{font-size: 16px;color: #666;margin-top: 8px;}

/* ---------------------------------厂房设备-------------------------------- */
.cfsb-title-box{width: 100%;overflow: hidden;padding: 80px 0 10px 0;}
.cfsb-title{width: 94%;margin: 0 auto;text-align: center;}
.cfsb-title i{display: block;margin: 0 auto;width: 50px;height: 4px;background-color: #0e6db9;margin-top: 10px;}
.cfsb-title h4{font-size: 36px;color: #333;font-weight: bold;}
.cfsb-picwords-box{width: 100%;overflow: hidden;padding-bottom: 120px;}
.cfsb-picwords{width: 1200px;margin: 0 auto;}
.cfsb-picwords-list{width: 100%;overflow: hidden;margin-top: 50px;}
.cfsb-picwords-pic{width: 100%;overflow: hidden;}
.cfsb-picwords-pic img{width: 100%;object-fit: cover;min-height: 320px;}
.cfsb-picwords-words{width: 720px;margin: 0 auto;overflow: hidden;padding: 38px 80px;border-bottom: 1px solid #ededed;text-align: center;}
.cfsb-picwords-words p{font-size: 15px;color: #777;line-height: 26px;}
.cfsb-loop-box{width: 100%;overflow: hidden;text-align: center;margin-top: 34px;}
.cfsb-loop-click{display: inline-block;width: 220px;height: 48px;border: 2px solid #ebebeb;text-align: center;line-height: 48px;cursor: pointer;transition: all .5s;}
.cfsb-loop-click i{width: 16px;height: 16px;margin: -4px 6px 0 0;transition: all .3s;display: inline-block;vertical-align: middle;background: url('../images/gather/cfsb_click.png') no-repeat;}
.cfsb-loop-click span{font-weight: bold;color: #3a3a3a;font-size: 16px;transition: all .3s;}
.cfsb-loop-click:hover{border-color: #00579c;background-color: #00579c;}
.cfsb-loop-click:hover i{width: 0;margin: -4px -6px 0 0;}
.cfsb-loop-click:hover span{color: #fff;}
.ry-honorpic-box{width: 100%;overflow: hidden;padding: 60px 0 120px 0;}
.ry-honorpic{width: 1300px;margin: 0 auto;}
.ry-honorpic ul{margin-left: -2%}
.ry-honorpic ul li{width: 31.33333333333%;float: left;overflow: hidden;margin-top: 20px;margin-left: 2%;}
.ry-honorpic-pic{width: 100%;height: 280px;padding: 30px 20px;background-color: #f7f7f7;overflow: hidden;text-align: center;position: relative;}
.ry-honorpic ul li img{height: 100%;object-fit: cover;}
.ry-honorpic ul li p{font-size: 16px;color: #a0a0a0;text-align: center;padding: 20px 0;}
.ry-honorpic-pic i{display: block;width: 50px;height: 50px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background: url('../images/gather/ry_click.png') no-repeat;}

/* --------------------------------------新闻资讯--------------------------------------- */
.xw-imgwords-box{width: 100%;overflow: hidden;background-color: #f5f5f5;padding: 80px 0;}
.xw-imgwords{width: 1300px;margin: 0 auto;}
.xw-imgwords ul li{width: 50%;float: left;height: 350px;position: relative;overflow: hidden;}
.xw-imgwords ul li img{width: 100%;height: 100%;object-fit: cover;transition: all .6s;}
.xw-imgwords ul li img:hover{transform: scale(1.06);}
.xw-imgwords ul li:nth-child(2){padding: 32px 0 0 24px;}
.xw-imgwords ul li h4{font-size: 30px;color: #141b21;font-weight: bold;height: 74px;overflow: hidden;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.xw-imgwords ul li h4:hover{color: #00579c;}
.xw-imgwords ul li p{font-size: 18px;color: #777;line-height: 26px;margin-top: 10px;height: 156px;overflow: hidden;}
.xw-imgwords ul li h6{width: 180px;height: 42px;display: inline-block;line-height: 42px;margin-top: 20px;}
.xw-imgwords ul li h6 span{font-weight: bold;font-size: 16px;color: #151a1e;transition: all .4s;}
.xw-imgwords ul li h6 i{width: 16px;height: 16px;display: inline-block;transition: all .4s;vertical-align: middle;background: url('../images/gather/xw_arrR.png') no-repeat;margin: -2px 0 0 6px;}
.xw-imgwords ul li h6:hover i{margin: -2px 0 0 12px;background: url('../images/gather/xw_arrRH.png') no-repeat;}
.xw-imgwords ul li h6:hover span{color: #00579c;}

.xw-picwords-box{width: 100%;overflow: hidden;padding: 14px 0 114px 0;}
.xw-picwords{width: 1300px;margin: 0 auto;padding: 6px;}
.xw-picwords ul{margin-left: -2%;}
.xw-picwords ul li{width: 31.3333333333%;float: left;overflow: hidden;margin-left: 2%;border: 1px solid #f7f7f7;margin-top: 34px;}
.xw-picwords ul li:hover{-moz-box-shadow: 0 4px 10px 1px #f7f7f7;-webkit-box-shadow: 0 4px 10px 1px #f7f7f7;box-shadow: 0 4px 10px 1px #f7f7f7;}
.xw-picwords-pic{width: 100%;overflow: hidden;position: relative;height: 232px;}
.xw-picwords-pic img{width: 100%;height: 100%;object-fit: cover;transition: all .6s;}
.xw-picwords-picdata{position: absolute;z-index: 2;background-color: #00579c;right: 0;bottom: 0;padding: 6px 0;width:70px;text-align: center;}
.xw-picwords-picdata p{font-size: 14px;color: #fff;text-transform: uppercase;}
.xw-picwords-picdata h6{font-size: 24px;color: #fff;font-weight: bold;}
.xw-picwords-picdata span{font-size: 14px;color: #fff;text-transform: uppercase;dsiplay:block;}
.xw-picwords-picdata h5{font-size: 24px;color: #fff;font-weight: bold;}

.xw-picwords ul li:hover .xw-picwords-pic img{transform: scale(1.06);}
.xw-picwords-words{width: 100%;overflow: hidden;padding: 30px 20px;}
.xw-picwords-words h4{font-size: 20px;color: #141b21;font-weight: bold;overflow: hidden;height: 55px;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.xw-picwords-words h4:hover{color: #00579c;}
.xw-picwords-words p{font-size: 15px;color: #777;line-height: 22px;margin-top: 16px;height: 66px;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.xw-picwords-words h6{width: 180px;height: 42px;display: inline-block;line-height: 42px;margin-top: 20px;}
.xw-picwords-words h6 span{font-weight: bold;font-size: 16px;color: #151a1e;transition: all .4s;}
.xw-picwords-words h6 i{width: 16px;height: 16px;display: inline-block;transition: all .4s;vertical-align: middle;background: url('../images/gather/xw_arrR.png') no-repeat;margin: -2px 0 0 6px;}
.xw-picwords-words:hover i{margin: -2px 0 0 12px;background: url('../images/gather/xw_arrRH.png') no-repeat;}
.xw-picwords-words:hover span{color: #00579c;}

/* ---------------------------------------新闻详情--------------------------------------------- */
.xwxq-details-box{width: 100%;overflow: hidden;padding: 80px 0 120px 0;background-color: #f4f4f4;}
.xwxq-details{width: 1300px;margin: 0 auto;}
.xwxq-detailsL{width: 70%;float: left;overflow: hidden;background-color: #fff;padding: 40px 20px 80px 20px;}
.xwxq-detailsL-title{width: 100%;overflow: hidden;padding-bottom: 20px;border-bottom: 1px solid #eee;text-align: center;margin-bottom:16px;}
.xwxq-detailsL-title h4{font-size: 20px;color: #141b21;font-weight: bold;}
.xwxq-detailsL-title p{font-size: 16px;color: #828282;margin-top: 12px;}
.xwxq-detailsL-words{width: 100%;overflow: hidden;padding: 10px 0 40px 0;}
.xwxq-detailsL-words p{font-size: 16px;color: #828282;line-height: 26px;}
.xwxq-detailsL-words img{display: block;margin: 0px auto;max-width: 100%;}
.xwxq-detailsL-share{width: 100%;overflow: hidden;padding: 36px 0;text-align: center;border-bottom: 1px solid #eee;}
.xwxq-detailsL-share h6{font-size:16px;color: #333;}
.xwxq-detailsL-share p{margin-top: 24px;width: 100%;overflow: hidden;text-align: center;}
.xwxq-detailsL-share p a{float: none;width: 50px;height: 30px;display: inline-block;}
.bdshare-button-style0-16 .bds_twi{background-image: url('../images/gather/xwxq_share1.png');background-position:0 !important;}
.bdshare-button-style0-16 .bds_linkedin{background-image: url('../images/gather/xwxq_share2.png');background-position:0 !important;}
.bdshare-button-style0-16 .bds_fbook{background-image: url('../images/gather/xwxq_share3.png');background-position:0 !important;}
.bdshare-button-style0-16 .bds_tsina{background-image: url('../images/gather/xwxq_share4.png');background-position:0 !important;}
.xwxq-detailsL-updown{width: 100%;overflow: hidden;padding: 20px 0;}
.xwxq-detailsL-updownL,.xwxq-detailsL-updownR{width: 40%;float: left;overflow: hidden;}
.xwxq-detailsL-updownL i,.xwxq-detailsL-updownR i{display: block;width: 14%;margin-top: 36px;}
.xwxq-detailsL-updownL i{height: 27px;background: url('../images/gather/xwxq_arrL.png') no-repeat center;float: left;}
.xwxq-detailsL-updownR i{height: 28px;background: url('../images/gather/xwxq_arrR.png') no-repeat center;float: right;}
.xwxq-detailsL-updownL h6,.xwxq-detailsL-updownR h6{width: 86%;}
.xwxq-detailsL-updownL h6{float: left;}
.xwxq-detailsL-updownR h6{text-align: right;float: left;}
.xwxq-detailsL-updownL h6 span,.xwxq-detailsL-updownR h6 span{font-size: 16px;color: #00579c;text-transform: uppercase;}
.xwxq-detailsL-updownL h6 p,.xwxq-detailsL-updownR h6 p{font-size:16px;color: #333;margin-top: 16px;}
.xwxq-detailsL-updownL h6 p:hover,.xwxq-detailsL-updownR h6 p:hover{color: #00579c;}
.xwxq-detailsL-updownC{width: 20%;float: left;overflow: hidden;text-align: center;}
.xwxq-detailsL-updownC i{width: 27px;height: 25px;background: url('../images/gather/xwxq_more.png') no-repeat;display: inline-block;margin-top: 36px;}

.xwxq-detailsR{width: 28.5%;float: right;overflow: hidden;}
.xwxq-detailsR-top{width: 100%;overflow: hidden;background-color: #fff;padding: 20px 20px 40px 20px;}
.xwxq-detailsR-top h4{font-size: 20px;color: #333;font-weight: bold;}
.xwxq-detailsR-toplist{width: 100%;overflow: hidden;}
.xwxq-detailsR-toplist a{display: block;margin-top: 24px;width: 100%;overflow: hidden;}
.xwxq-detailsR-toplist a img{display: block;width: 80px;height: 60px;float: left;opacity: .9;}
.xwxq-detailsR-toplist a h6{float: left;padding: 4px 0 0 12px;width: 72%;}
.xwxq-detailsR-toplist a h6 p{font-size: 16px;color: #828282;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;height: 20px;}
.xwxq-detailsR-toplist a h6 span{display: block;font-size: 14px;color: #828282;margin-top: 10px;}
.xwxq-detailsR-toplist a:hover h6 p{color: #00579c;}
.xwxq-detailsR-toplist a:hover img{opacity: 1;}

.xwxq-detailsR-bottom{width: 100%;overflow: hidden;background-color: #fff;margin-top: 30px;padding: 20px 20px 40px 20px;}
.xwxq-detailsR-bottom h4{font-size: 20px;color: #333;font-weight: bold;}
.xwxq-detailsR-bottomlist{width: 100%;overflow: hidden;margin-top: 16px;font-size: 0;}
.xwxq-detailsR-bottomlist a{display: inline-block;padding: 4px 6px;margin-right: 6px;font-size:16px;color: #828282;border: 1px solid transparent;}
.xwxq-detailsR-bottomlist a:hover{border-color: #00579c;color: #00579c;}

/* --------------------------------------------质量----------------------------------------------- */
.zl-navpic-box{width: 100%;overflow: hidden;padding: 30px 0;}
.zl-navpic{width: 1300px;margin: 0 auto;}
.zl-navpic ul{margin-left: -2%;}
.zl-navpic ul li{width: 48%;float: left;overflow: hidden;height: 414px;padding: 30px 0;margin-left: 2%;cursor: pointer;position: relative;}
.zl-navpic ul li img{width: 100%;height: 100%;transition: all .6s;object-fit: cover;border: 1px solid transparent;}
.zl-navpic ul li:hover img{border-color: #00579c;}
.zl-navpic ul li i{
	width: 42px;height: 28px;display: block;background: url('../images/gather/zl_arr.png') no-repeat;
	position: absolute;bottom: 2px;z-index: 2;left: 0;right: 0;margin: 0 auto;opacity: 0;
}
.zl-navpic ul li h6{
	position: absolute;width: 100%;text-align: center;top: 50%;z-index: 3;
	font-size: 24px;color: #fff;font-weight: bold;left: 0;transform: translate(0,-50%);
}

.zl-navpic ul li.ontrue i{opacity: 1;}
.zl-piclist-box{width: 100%;overflow: hidden;padding: 10px 0 120px 0;}
.zl-piclist{
	width: 1300px;margin: 0 auto;border: 1px solid #c9c9c9;padding: 40px;
	-moz-box-shadow: 0 4px 10px 1px #edeced;-webkit-box-shadow: 0 4px 10px 1px #edeced;box-shadow: 0 4px 10px 1px #edeced;
}
.zl-piclist-title{width: 92%;overflow: hidden;text-align: center;padding-bottom: 24px;margin: 0 auto;}
.zl-piclist-title h6{font-size: 26px;color: #333;font-weight: bold;}
.zl-piclist-title i{width: 34px;height: 3px;background-color: #00579c;display: inline-block;margin-top: 16px;}
.zl-piclist-pic{width: 100%;overflow: hidden;text-align: center;position: relative;}
.swiper-zlLBg,.swiper-zlRBg{width: 50px;background-color: #fff;position: absolute;height: 100%;z-index: 4;top: 0;}
.swiper-zlLBg{left: 0;}
.swiper-zlRBg{right: 0;}
.swiper-zlL,.swiper-zlR{width: 46px;height: 46px;top: 50%;margin-top: -46px;z-index: 9;border-radius: 100%;background-color: #e5e5e5;text-align: center;cursor: pointer;position: absolute;}
.swiper-zlL i,.swiper-zlR i{width: 16px;height: 16px;display: inline-block;background-repeat: no-repeat;margin-top: 16px;}
.swiper-zlL{left: 0;}
.swiper-zlR{right: 0;}
.swiper-zlL i{background-image: url('../images/gather/zl_arrL.png');}
.swiper-zlR i{background-image: url('../images/gather/zl_arrR.png');}
.swiper-zlL:hover,.swiper-zlR:hover{background-color: #00579c;}
.swiper-zlL:hover i{background-image: url('../images/gather/zl_arrLH.png');}
.swiper-zlR:hover i{background-image: url('../images/gather/zl_arrRH.png');}
.zl-piclist-null{display: none;}

/* -------------------------------------丝印------------------------------------------- */
.sy-picwords-box{width: 100%;overflow: hidden;padding: 60px 0;}
.sy-picwords{width: 1300px;margin: 0 auto;}

.sy-picwords-pic{width: 48%;overflow: hidden;height: 409px;}
.sy-picwords-pic img{width: 100%;height: 100%;transition: all .6s;}
.sy-picwords-pic:hover img{transform: scale(1.06);}
.sy-picwords-words{width: 48%;overflow: hidden;}
.sy-picwords-words h4{font-size:26px;color: #00579c;}
.sy-picwords-words i{display: block;width: 56px;height: 2px;background-color: #00579c;margin-top: 12px;margin-bottom: 16px;}
.sy-picwords-words p{font-size: 16px;color: #666;line-height: 26px;}

.sy-picwords-box.white{background-color: #fff;}
.sy-picwords-box.gray{background-color: #f5f5f5;}
.sy-picwords-box.white .sy-picwords-pic{float: left;}
.sy-picwords-box.white .sy-picwords-words{float: right;}
.sy-picwords-box.gray .sy-picwords-pic{float: right;}
.sy-picwords-box.gray .sy-picwords-words{float: left;}

.sy-botpicwords-box{width: 100%;overflow: hidden;padding: 80px 0;background-color: #f4f4f4;}
.sy-botpicwords{width: 1300px;margin: 0 auto;}
.sy-botpicwords-pic{width: 56%;float: left;height: 432px;overflow: hidden;}
.sy-botpicwords-pic img{width: 100%;height: 100%;object-fit: cover;transition: all .6s;}
.sy-botpicwords-pic:hover img{transform: scale(1.06);}
.sy-botpicwords-words{width: 40%;float: right;overflow: hidden;}

.sy-botpicwords-words h4{font-size:26px;color: #00579c;}
.sy-botpicwords-words i{display: block;width: 56px;height: 2px;background-color: #00579c;margin-top: 12px;}
.sy-botpicwords-words p{font-size: 16px;color: #666;line-height: 24px;margin-top: 16px;}
.sy-botpicwords-wordslist{width: 100%;overflow: hidden;margin-top: 24px;}
.sy-botpicwords-wordslist ul li{width: 50%;float: left;overflow: hidden;margin-top: 24px;}
.sy-botpicwords-wordslist ul li b{width: 62px;height: 62px;display: block;float: left;background-repeat: no-repeat;}
.sy-botpicwords-wordslist ul li h6{float: left;padding: 6px 0 0 12px;}
.sy-botpicwords-wordslist ul li h6 span{font-size: 24px;color: #00579c;display: block;}
.sy-botpicwords-wordslist ul li h6 label{font-size: 18px;color: #666;display: block;}

.sy-botpicwords-wordslist ul li:nth-child(1) b{background-image: url('../images/gather/sy_icon1.png');}
.sy-botpicwords-wordslist ul li:nth-child(2) b{background-image: url('../images/gather/sy_icon2.png');}
.sy-botpicwords-wordslist ul li:nth-child(3) b{background-image: url('../images/gather/sy_icon3.png');}

.sy-iconlist{width: 100%;overflow: hidden;padding-top: 40px;position: relative;font-size: 0;text-align: center;}
.sy-iconlist h5{display: inline-block;margin: 20px 20px 0 20px;position: relative;z-index: 2;}
.sy-iconlist h5 img{display: block;width: 75px;height: 74px;margin: 0 auto;transition: all .6s;}
.sy-iconlist h5 p{font-size: 16px;color: #999;text-align: center;width: 118px;margin: 0 auto;margin-top: 12px;height: 90px;overflow: hidden;}
.sy-iconlist h5:hover img{transform: translateY(-10px);}
.sy-iconlist-line{position: absolute;width: 88%;border: 1px dashed #88bbf8;left: 6%;top: 100px;z-index: 1;}

/* ---------------------------------------注塑------------------------------------------ */
.zs-whitepicwords-box{width: 100%;background-color: #fff;padding: 60px 0 120px 0;}
.zs-whitepicwords{width: 1300px;margin: 0 auto;}
.zs-whitepicwords-pic{width: 56%;float: left;overflow: hidden;}
.zs-swiper-img{width: 100%;height: 530px;overflow: hidden;}
.zs-swiper-img img{width: 100%;height: 100%;object-fit: cover;transition: all .6s;}
.zs-swiper-img:hover img{transform: scale(1.06);}
.zs-whitepicwords-words{width: 40%;float: right;overflow: hidden;}
.zs-whitepicwords-words h4{font-size: 30px;color: #00579c;margin-top: 20px;}
.zs-whitepicwords-words i{display: block;width: 56px;height: 2px;background-color: #00579c;margin-top: 12px;}
.zs-whitepicwords-words p{font-size: 16px;color: #666;line-height: 24px;margin-top: 4px;}
.zs-whitepicwords-words p:nth-of-type(1){margin-top: 18px;}

.zs-botpicwords-wordslist ul li:nth-child(1) b{background-image: url('../images/gather/zs_icon1.png');}
.zs-botpicwords-wordslist ul li:nth-child(2) b{background-image: url('../images/gather/zs_icon2.png');}
.zs-botpicwords-wordslist ul li:nth-child(3) b{background-image: url('../images/gather/zs_icon3.png');}
.zs-whitepicwords-pic .swiper-pagination-bullet {width: 10px;height: 10px;background: #fff;opacity: .5;}
.zs-whitepicwords-pic .swiper-pagination-bullet-active {opacity: 1;background: #fff;}
.zs-whitepicwords-pic 
.swiper-pagination{text-align: right;padding-right: 20px;}

.zs-graypicwords-box{background-color: #f4f4f4;position: relative;padding: 60px 0;}
.zs-graypicwords-box .zs-whitepicwords{position: relative;}
.zs-graypicwords-box .zs-whitepicwords-pic{float: right;width: 728px;position: absolute;top: -110px;right: 0;}
.zs-graypicwords-box .zs-whitepicwords-words{float: left;}

/* ----------------------------------------产品页------------------------------------------- */
.cp-controlbar-box{width: 100%;overflow: hidden;padding: 80px 0 20px 0;}
.cp-controlbar{width: 100%;overflow: hidden;text-align: center;font-size: 0;}

.cp-controlbar a,.cp-controlbar select{
	font-size: 18px;color: #333;display: inline-block;margin: 0 10px;vertical-align: middle;transition: all .4s;
	width: 220px;height: 44px;border: 1px solid #e5e5e5;text-align: center;line-height: 44px;
}
.cp-controlbar a:hover,.cp-controlbar select:hover{background-color: #00579c;border-color: #00579c;color: #fff;}
.cp-controlbar select{padding: 0 16px;}
.cp-picwords-box{width: 100%;overflow: hidden;padding: 2px 0 100px 0;}
.cp-picwords{width: 1300px;margin: 0 auto;padding-bottom: 20px;}
.cp-picwords ul{margin-left: -2%;}
.cp-picwords ul li{width: 23%;float: left;margin-left: 2%;overflow: hidden;margin-top: 28px;}
.cp-picwords-pic{width: 100%;height: 234px;background-color: #eee;position: relative;text-align: center;padding: 20px;}
.cp-picwords-pic img{max-width: 100%;position: absolute;top: 50%;transform: translate(-50%,-50%);left: 50%;}
.cp-picwords-words{width: 100%;overflow: hidden;height: 60px;line-height: 60px;border: 1px solid #e5e5e5;transition: all .4s;text-align: center;padding: 0 20px;}
.cp-picwords-words p{font-size: 16px;color: #666;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;transition: all .4s}
.cp-picwords ul li:hover .cp-picwords-words{background-color: #00579c;}
.cp-picwords ul li:hover .cp-picwords-words p{color: #fff}


/* ------------------------------------关于我们----------------------------------------------- */
.gywm-weare-box{width: 100%;overflow: hidden;padding: 10px 0 66px 0;}
.gywm-weare{width: 1300px;margin: 0 auto;}
.gywm-title{width: 100%;overflow: hidden;padding: 50px 0;text-align: center;}
.gywm-title h4{font-size:36px;color: #333;font-weight: bold;}
.gywm-title i{display: block;margin: 0 auto;width: 50px;height: 4px;background-color: #0e6db9;margin-top: 10px;}
.gywm-weare-picwords{width: 100%;overflow: hidden;}
.gywm-weare-pic{float: left;width: 49%;height: 430px;overflow: hidden;}
.gywm-weare-pic img{width: 100%;height: 100%;object-fit: cover;transition: all .6s;}
.gywm-weare-pic:hover img{transform: scale(1.06);}
.gywm-weare-words{float: left;width: 51%;padding-left: 20px;overflow: hidden;}
.gywm-weare-words h4{font-size: 36px;color: #e0e0e0;font-weight: bold;font-family: 'calibri';}
.gywm-weare-words p{font-size: 16px;color: #666;margin-top: 24px;line-height: 24px;}
.gywm-numrull-box{width: 100%;overflow: hidden;background: url('../images/gather/gywm_numbg.jpg');height: 190px;background-size: cover;}
.gywm-numrull{width: 1300px;margin: 0 auto;}
.gywm-numrull ul li{width: 33.3333333333%;float: left;overflow: hidden;text-align: center;padding-top: 54px;}
.gywm-numrull ul li i{width: 74px;height: 74px;display: inline-block;vertical-align: middle;background-repeat: no-repeat;}
.gywm-numrull ul li h6{display: inline-block;vertical-align: middle;padding-left: 16px;text-align: left;}
.gywm-numrull ul li h6 span{font-size: 48px;color: #fff;display: block;}
.gywm-numrull ul li h6 p{font-size: 24px;color: #fff;margin-top: 0;}

.gywm-numrull ul li:nth-child(1) i{background-image: url('../images/gather/gywm_num1.png');}
.gywm-numrull ul li:nth-child(2) i{background-image: url('../images/gather/gywm_num2.png');}
.gywm-numrull ul li:nth-child(3) i{background-image: url('../images/gather/gywm_num3.png');}

.gywm-timeshaft-box{width: 100%;overflow: hidden;padding: 10px 0 66px 0;background-color: #f7f7f7;}
.gywm-timeshaft{width: 1420px;margin: 0 auto;padding: 0 60px;position: relative;}
.gywm-timeshaft-message{width: 1300px;margin: 0 auto;overflow: hidden;position: relative;}

.gywm-timeshaft-size{width: 100%;overflow: hidden;}
.gywm-timeshaft-size h6{margin: 0 auto;background-color: #f7f7f7;width: 28px;height: 28px;border: 3px solid #00579c;border-radius: 100%;margin-top: 54px;position: relative;z-index: 3;overflow: hidden;transition: all .8s;}
.gywm-timeshaft-size h6 img{width: 100%;height: 100%;object-fit: fill;opacity: 0;}
.gywm-timeshaft-words{width: 100%;overflow: hidden;border-left: 1px solid #e6e6e6;border-right: 1px solid #e6e6e6;padding: 30px 28px;margin-top: 20px;}
.gywm-timeshaft-words h4{font-size: 30px;color: #777;font-weight: bold;text-align: center;}
.gywm-timeshaft-words p{font-size: 14px;color: #777;line-height: 22px;margin-top: 24px;text-align: center;}

.gywm-timeshaft-size.active h6{width: 136px;height: 136px;margin-top: 0;}
.gywm-timeshaft-size.active h6 img{opacity: 1;}

.gywm-timeshaft-LR>div{
	position: absolute;top: 60%;
	width: 33px;height: 53px;text-align: center;cursor: pointer;
}
.gywm-timeshaft-LR>div i{display: inline-block;width: 29px;height: 53px;background-repeat: no-repeat;}
.timeshaft-L i{background-image: url('../images/gather/gywm_timeL.png');}
.timeshaft-R i{background-image: url('../images/gather/gywm_timeR.png');}
.timeshaft-L{left: 0;}
.timeshaft-R{right: 0;}
.timeshaft-L:hover i{background-image: url('../images/gather/gywm_timeLH.png');}
.timeshaft-R:hover i{background-image: url('../images/gather/gywm_timeRH.png');}
.gywm-timeshaft-line{width: 100%;background: url('../images/gather/time_line.png') no-repeat;height: 23px;left: 0;top: 46px;position: absolute;z-index: 1;}
.gywm-culture-box{width: 100%;overflow: hidden;padding: 10px 0 120px 0;}
.gywm-culture{width: 1200px;margin: 0 auto;}
.gywm-culture-message{width: 100%;overflow: hidden;}
.gywm-culture-list{width: 100%;overflow: hidden;margin-top: 10px;}
.gywm-culture-img{float: right;width: 46.1%;overflow: hidden;height: 384px;}
.gywm-culture-img img{width: 100%;height: 100%;object-fit: cover;transition: all .6s;}
.gywm-culture-img:hover img{transform: scale(1.06);}
.gywm-culture-words{width: 48.4%;float: left;overflow: hidden;}

.gywm-culture-words ul li{width: 100%;overflow: hidden;}
.gywm-culture-words ul li h6 i{display: inline-block;background-repeat: no-repeat;vertical-align: middle;margin: -13px 14px 0 0;}
.gywm-culture-words ul li h6 span{font-size: 30px;color: #333;}
.gywm-culture-words ul li p{
	font-size: 16px;color: #828282;line-height: 24px;margin-top: 10px;width: 92%;margin-left: 8%;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}

.gywm-culture-words ul li:nth-child(1) h6 i{background-image: url('../images/gather/gywm_whic1.png');width: 30px;height: 30px;}
.gywm-culture-words ul li:nth-child(2) h6 i{background-image: url('../images/gather/gywm_whic2.png');width: 28px;height: 35px;}
.gywm-culture-words ul li:nth-child(3) h6 i{background-image: url('../images/gather/gywm_whic3.png');width: 30px;height: 32px;}
.gywm-culture-words ul li:nth-child(n+2){margin-top: 40px;}

.gywm-culture-change{margin-top: 50px;}
.gywm-culture-change .gywm-culture-img{float: left;}
.gywm-culture-change .gywm-culture-words{float: right;}
.gywm-culture-change .gywm-culture-words ul li:nth-child(1) h6 i{background-image: url('../images/gather/gywm_whic4.png');width: 27px;height: 29px;}
.gywm-culture-change .gywm-culture-words ul li:nth-child(2) h6 i{background-image: url('../images/gather/gywm_whic5.png');width: 38px;height: 32px;}
.gywm-culture-change .gywm-culture-words ul li:nth-child(3) h6 i{background-image: url('../images/gather/gywm_whic6.png');width: 30px;height: 32px;}



/* 后期添加 */
.lxwm-formlist-yzm{width: 100%;overflow: hidden;}
.lxwm-formlist-yzm input{width: 200px;float: left;}
.lxwm-formlist-yzm h6{width: 160px;height: 40px;cursor: pointer;border: 1px solid #e0e0e0;float: left;margin:20px 0 0 16px;text-align: center;line-height: 40px;}
.lxwm-formlist-yzm h6 img{width: 100%;height: 100%;}
@media all and (max-width:1000px) {
	.lxwm-formlist-yzm input{width: 160px;}
	.lxwm-formlist-yzm h6{width: 140px;}
}



/* ----------------------------------适配样式--------------------------------------- */
@media all and (max-width:1448px) {
	.gywm-timeshaft{width: 94%;}
	.gywm-timeshaft-message{width: 100%;}
	.gywm-numrull ul li h6 p{font-size: 22px;}
}
@media all and (max-width:1340px) {
	.lxwm-relicon{width: 94%;}
	.ry-honorpic{width: 94%;}
	.xw-imgwords{width: 94%;}
	.xw-picwords{width: 94%;}
	.xwxq-details{width: 94%;}
	.zl-navpic{width: 94%;}
	.zl-piclist{width: 94%;}
	.zl-piclist-title{width: 90%;}
	.sy-picwords{width: 94%;}
	.sy-botpicwords{width: 94%;}
	.sy-iconlist h5 {margin: 20px 16px 0 16px;}
	.sy-iconlist-line{width: 85%;}
	.sy-botpicwords-wordslist ul li h6 {padding: 12px 0 0 6px;}
	.sy-botpicwords-wordslist ul li h6 span{font-size: 20px;}
	.sy-botpicwords-wordslist ul li h6 label{font-size: 14px;}
	.zs-whitepicwords{width: 94%;}
	.cp-picwords{width: 94%;}
	.gywm-weare{width: 94%;}
	.gywm-numrull{width: 94%;}
	.gywm-numrull ul li h6 p{font-size: 20px;}
	
}

@media all and (max-width:1280px) {
	.lxwm-formlist{width: 94%;}
	.cfsb-picwords{width: 94%;}
	.xwxq-detailsR-toplist a h6{width: 70%;}
	.zl-navpic ul li{height: 373px;}
	.sy-iconlist-line{display: none;}
	.sy-iconlist h5 {margin: 20px 30px 0 30px;}
	.zs-graypicwords-box .zs-whitepicwords-pic {float: right;width: 56%;position: unset;top: unset;right: unset;}
	.zs-whitepicwords-box {padding: 60px 0;}
	.zs-swiper-img {height: 454px;}
	.gywm-culture{width: 94%;}
	.gywm-numrull ul li h6 p{font-size: 18px;}
}

@media all and (max-width:1200px) {
	.gl-managepic-box {padding: 66px 0 100px 0;}
	.lxwm-message{width: 94%;}
	#allmap{height: 380px;}
	.cfsb-title-box{padding: 66px 0 10px 0;}
	.cfsb-picwords-box{padding-bottom: 100px;}
	.ry-honorpic-box {padding: 60px 0 100px 0;}
	.xw-imgwords-box {padding: 60px 0;}
	.xw-picwords-box {padding: 14px 0 80px 0;}
	.xw-picwords-pic{height: 180px;}
	.xwxq-details-box {padding: 60px 0 80px 0;}
	.xwxq-detailsR-toplist a h6 {width: 64%;}
	.zl-navpic ul li{height: 276px;}
	.sy-picwords-pic{height: 344px;}
	.sy-iconlist h5 {margin: 20px 20px 0 20px;}
	.sy-botpicwords-wordslist ul li h6 label{font-size: 12px;}
	.sy-botpicwords-wordslist ul li h6 {padding: 12px 0 0 2px;}

}

@media all and (max-width:1000px) {
	.gl-managepic-box {padding: 32px 0 44px 0;}
	.lxwm-relicon-box {padding: 16px 0;}
	.lxwm-relicon ul li {width: 100%;padding: 16px 0;}
	.lxwm-relicon ul li p {font-size: 16px;line-height: 20px;}
	.lxwm-message h4{font-size: 20px;}
	.lxwm-message-box {padding: 12px 0 20px 0;}
	.lxwm-message p {font-size: 16px;line-height: 20px;}
	.lxwm-formlist-box {padding: 10px 0 44px 0;}
	.lxwm-formlist textarea{height: 150px;}
	#allmap{height: 220px;}

	.cfsb-title-box {padding: 32px 0 10px 0;}
	.cfsb-title h4{font-size: 28px;}
	.cfsb-picwords-box {padding-bottom: 44px;}
	.cfsb-picwords-pic img{min-height: 160px;}
	.cfsb-picwords-words {width: 100%;padding: 18px 0;}
	.cfsb-picwords-list {margin-top: 28px;}
	.cfsb-picwords-words p {font-size: 14px;line-height: 20px;}
	.ry-honorpic-box {padding: 20px 0 44px 0;}
	.ry-honorpic ul {margin-left: -1%;}
	.ry-honorpic ul li {width: 49%;margin-top: 16px;margin-left: 1%;}
	.ry-honorpic-pic {height: 204px;padding: 20px 16px;}
	.ry-honorpic ul li img {height: 100%;width: 100%;object-fit: cover;}
	.ry-honorpic ul li p {padding: 12px 0 0 0;height: 50px;overflow: hidden;}

	.xw-imgwords-box {padding: 32px 0;}
	.xw-imgwords ul li{width: 100%;height: auto;}
	.xw-imgwords ul li:nth-child(2) {padding: 20px 0 0 0;}
	.xw-imgwords ul li h4{font-size: 20px;height: 50px;}
	.xw-picwords-box {padding: 14px 0 44px 0;}
	.xw-picwords ul{margin-left: 0;}
	.xw-picwords ul li {width: 100%;margin-left: 0%;border: 1px solid #f7f7f7;margin-top: 16px;}
	.xw-picwords-words {padding: 20px 0;}
	.xw-picwords-words h4{font-size: 17px;height: 42px;}
	.xw-imgwords ul li h6{margin-top: 0;}
	.xw-imgwords ul li p{height: 130px;}

	.xwxq-details-box {padding: 32px 0 44px 0;}
	.xwxq-detailsL {width: 100%;padding: 32px 16px 44px 16px;}
	.xwxq-detailsL-share {padding: 20px 0;}
	.xwxq-detailsL-share p{margin-top: 12px;}
	.xwxq-detailsL-updownL, .xwxq-detailsL-updownR{width: 100%;}
	.xwxq-detailsL-updownC{width: 100%;padding: 20px 0;}
	.xwxq-detailsL-updownC i{margin-top: 0;}
	.xwxq-detailsL-updownL h6 p, .xwxq-detailsL-updownR h6 p {font-size: 18px;margin-top: 4px;}
	.xwxq-detailsL-updownL i, .xwxq-detailsL-updownR i{margin-top: 16px;}
	.xwxq-detailsR {width: 100%;margin-top: 16px;}
	.xwxq-detailsR-toplist a h6 {width: 68%;}
	.xwxq-detailsR-bottomlist a{font-size: 16px;}

	.zl-navpic-box {padding: 2px 0 6px 0;}
	.zl-navpic ul li{height: 160px;}
	.zl-navpic ul li i {background: url('../images/gather/zl_arr.png') no-repeat center / 20px auto;bottom: 9px;}
	.zl-piclist{padding: 16px;}
	.zl-piclist-title h6 {font-size: 16px;}
	.zl-piclist-title{width: 100%;}
	.swiper-zlL, .swiper-zlR{top: auto;bottom: 0;}
	.zl-piclist-pic{padding-bottom: 72px;}
	.swiper-zlL{left: 28%;}
	.swiper-zlR{right: 28%;}

	.sy-picwords-box{padding: 32px 0;}
	.sy-picwords-pic{width: 100%;height: auto;}
	.sy-picwords-words{width: 100%;padding:20px 0 0 0;}
	.sy-picwords-words h4{font-size:24px;}
	.sy-picwords-box.gray .sy-picwords-pic{float: left;}
	.sy-botpicwords-box {padding: 32px 0 44px 0;}
	.sy-botpicwords-pic{width: 100%;height: auto;}
	.sy-botpicwords-words {width: 100%;padding: 20px 0 0 0;}
	.sy-botpicwords-words h4{font-size: 24px;}
	.sy-botpicwords-wordslist ul li{width: 50%;}
	.sy-botpicwords-wordslist{margin-top: 10px;}
	.sy-botpicwords-wordslist ul li h6 {padding: 8px 0 0 12px;}
	.sy-botpicwords-wordslist ul li h6 label {font-size: 14px;}
	.sy-iconlist{padding-top: 20px;}
	.sy-iconlist h5 {margin: 20px 12px 0 12px;}

	.zs-whitepicwords-pic{width: 100%;}
	.zs-swiper-img{height: 220px;}
	.zs-whitepicwords-words{width: 100%;}
	.zs-whitepicwords-box{padding: 32px 0  44px 0;}
	.zs-graypicwords-box .zs-whitepicwords-pic{width: 100%;}

	.cp-controlbar-box {padding: 16px 0 6px 0;}
	.cp-controlbar a, .cp-controlbar select{width: 48%;margin: 2px 1% 2px 1%;}
	.cp-picwords ul {margin-left: 0%;}
	.cp-picwords ul li {width: 100%;margin-left: 0%;margin-top: 18px;}
	.cp-picwords-box {padding: 2px 0 44px 0;}

	.gywm-title {padding: 24px 0;}
	.gywm-title h4 {font-size: 24px;}
	.gywm-title i {width: 38px;height: 2px;margin-top: 6px;}
	.gywm-weare-pic {width: 100%;height: auto;}
	.gywm-weare-words {width: 100%;padding: 20px 0;}
	.gywm-weare-words h4{font-size: 26px;}
	.gywm-weare-words p{margin-top: 14px;}
	.gywm-weare-box {padding: 10px 0 32px 0;overflow: hidden;}
	.gywm-numrull ul li{width: 100%;padding: 0 0 8px 16px;margin-top: 16px;text-align: left;}
	.gywm-numrull-box{height: auto;padding-bottom: 14px;}
	.gywm-timeshaft{padding: 0 34px;}
	.gywm-timeshaft-words{padding: 10px;border: none;height: auto;overflow: hidden;}
	.gywm-timeshaft-words p{margin-top: 16px;}
	.gywm-numrull ul li h6 span{font-size: 28px;}
	.gywm-numrull ul li h6 p{font-size: 18px;}
	.gywm-timeshaft-box {padding: 10px 0 32px 0;}

	.gywm-culture-words{width: 100%;}
	.gywm-culture-img {width: 100%;height: auto;margin-top: 24px;}
	.gywm-culture-box {padding: 10px 0 44px 0;}
	.gywm-culture-words ul li:nth-child(n+2) {margin-top: 20px;}
	.gywm-culture-words ul li h6 span{font-size: 24px;}
	.gywm-culture-words ul li h6 i {margin: -6px 14px 0 0;}
	.gywm-culture-words ul li p{width: 100%;margin-left: 0;}

	.swiper-zlLBg, .swiper-zlRBg{width: 0;position: static;height: 0;}

	.gywm-numrull ul li h6{padding-left: 10px;}
	.zl-navpic ul li h6{font-size: 12px;}
	.sy-iconlist h5 p{height: 70px;}
	
	.lxwm-relicon ul li:nth-child(1) i{width: 42px;height: 61px;background: url('../images/gather/lxwm_ic1.png')no-repeat center / 70% auto;}
	.lxwm-relicon ul li:nth-child(2) i{width: 54px;height: 54px;background: url('../images/gather/lxwm_ic2.png')no-repeat center / 70% auto;}
	.lxwm-relicon ul li:nth-child(3) i{width: 70px;height: 52px;background: url('../images/gather/lxwm_ic3.png')no-repeat center / 50% auto;}

}
